appium-adb
==========

[![NPM version](https://badge.fury.io/js/appium-adb.png)](https://npmjs.org/package/appium-adb)
[![Dependency Status](https://david-dm.org/appium/appium-adb.svg)](https://david-dm.org/appium/appium-adb)
[![devDependency Status](https://david-dm.org/appium/appium-adb/dev-status.svg)](https://david-dm.org/appium/appium-adb#info=devDependencies)
[![Build Status](https://api.travis-ci.org/appium/appium-adb.png?branch=master)](https://travis-ci.org/appium/appium-adb)

Android adb wrapper used by Appium + helpersjars 

## Installing

```
npm install  appium-adb
```

## Usage

TODO

## Publishing

```
npm version [patch|minor|major]
# make sure everything is commited
git push origin master
git push --tags
npm publish
```
